{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "CNMC-2.3.1 (Fixed)",
  "version": "2.3.1",
  "author": "",
  "files": [
    {
      "projectID": 450659,
      "fileID": 4560079,
      "required": true
    },
    {
      "projectID": 354562,
      "fileID": 4033562,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4568031,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 4394158,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4385033,
      "required": true
    },
    {
      "projectID": 881586,
      "fileID": 4626478,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4445395,
      "required": true
    },
    {
      "projectID": 436659,
      "fileID": 4447163,
      "required": true
    },
    {
      "projectID": 835597,
      "fileID": 4498884,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555748,
      "required": true
    },
    {
      "projectID": 438718,
      "fileID": 4487529,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4438705,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 3945323,
      "required": true
    },
    {
      "projectID": 448274,
      "fileID": 4101980,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418150,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4354813,
      "required": true
    },
    {
      "projectID": 361585,
      "fileID": 3865034,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4662211,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 4306550,
      "required": true
    },
    {
      "projectID": 618433,
      "fileID": 3989400,
      "required": true
    },
    {
      "projectID": 658286,
      "fileID": 4109700,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 4406902,
      "required": true
    },
    {
      "projectID": 739872,
      "fileID": 4603714,
      "required": true
    },
    {
      "projectID": 59433,
      "fileID": 4632226,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153346,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 3919920,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4534620,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 4559566,
      "required": true
    },
    {
      "projectID": 582640,
      "fileID": 3912402,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4441070,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4438609,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 4514884,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 4318517,
      "required": true
    },
    {
      "projectID": 549031,
      "fileID": 4104265,
      "required": true
    },
    {
      "projectID": 400337,
      "fileID": 4162455,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3835973,
      "required": true
    },
    {
      "projectID": 482834,
      "fileID": 4111426,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 4428263,
      "required": true
    },
    {
      "projectID": 809311,
      "fileID": 4346717,
      "required": true
    },
    {
      "projectID": 266707,
      "fileID": 4358212,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 4617863,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4152949,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 3970091,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4181375,
      "required": true
    },
    {
      "projectID": 410127,
      "fileID": 4441526,
      "required": true
    },
    {
      "projectID": 426206,
      "fileID": 4416381,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4067923,
      "required": true
    },
    {
      "projectID": 386380,
      "fileID": 4357955,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4031404,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 3912883,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 4047203,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4574565,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4082460,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4362282,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277355,
      "required": true
    },
    {
      "projectID": 392101,
      "fileID": 3820994,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4117902,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4410141,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 4630216,
      "required": true
    },
    {
      "projectID": 413523,
      "fileID": 3841956,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4057112,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4077220,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4615837,
      "required": true
    },
    {
      "projectID": 456151,
      "fileID": 4354883,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3906387,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4181119,
      "required": true
    },
    {
      "projectID": 602536,
      "fileID": 4543255,
      "required": true
    },
    {
      "projectID": 520827,
      "fileID": 4053966,
      "required": true
    },
    {
      "projectID": 624165,
      "fileID": 4622426,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 4343755,
      "required": true
    },
    {
      "projectID": 701009,
      "fileID": 4095071,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 3957480,
      "required": true
    },
    {
      "projectID": 320215,
      "fileID": 4523391,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4328558,
      "required": true
    },
    {
      "projectID": 811003,
      "fileID": 4361926,
      "required": true
    },
    {
      "projectID": 828331,
      "fileID": 4620676,
      "required": true
    },
    {
      "projectID": 649832,
      "fileID": 4599088,
      "required": true
    },
    {
      "projectID": 493679,
      "fileID": 4054957,
      "required": true
    },
    {
      "projectID": 809542,
      "fileID": 4351574,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4034011,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 4066826,
      "required": true
    },
    {
      "projectID": 442921,
      "fileID": 4036148,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 3987879,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4397922,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3957319,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 4001578,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 3922622,
      "required": true
    },
    {
      "projectID": 568316,
      "fileID": 4660837,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 4126350,
      "required": true
    }
  ],
  "overrides": "overrides"
}